﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.40629.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UploadUI", "AzureStorageRecursiveUploader\UploadUI.csproj", "{D4CF95B3-DEAF-42AD-B4D6-A2F093F4F0F1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UploadToStorage", "UploadToStorage\UploadToStorage.csproj", "{8966003A-9294-499C-B651-5D69F5B16F51}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{D6CD850A-BDB9-46A1-B148-21B517C4EDA1}"
	ProjectSection(SolutionItems) = preProject
		azureuploaderui.png = azureuploaderui.png
		LICENSE = LICENSE
		README.md = README.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D4CF95B3-DEAF-42AD-B4D6-A2F093F4F0F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D4CF95B3-DEAF-42AD-B4D6-A2F093F4F0F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D4CF95B3-DEAF-42AD-B4D6-A2F093F4F0F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D4CF95B3-DEAF-42AD-B4D6-A2F093F4F0F1}.Release|Any CPU.Build.0 = Release|Any CPU
		{8966003A-9294-499C-B651-5D69F5B16F51}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8966003A-9294-499C-B651-5D69F5B16F51}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8966003A-9294-499C-B651-5D69F5B16F51}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8966003A-9294-499C-B651-5D69F5B16F51}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
